## globus-gram-job-manager-setup-pbs 4.0

=== debian/changelog ===
globus-gram-job-manager-setup-pbs (4.0-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583033)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gram-job-manager-setup-pbs (4.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 28 Jan 2010 10:12:33 +0100

globus-gram-job-manager-setup-pbs (2.8-1) unstable; urgency=low

  * Initial release (Closes: #540281).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Aug 2009 08:32:11 +0200
