=== debian/control ===
Source: globus-gram-job-manager-setup-pbs
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, globus-core, doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-setup-pbs
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-setup-pbs
Homepage: http://www.globus.org/

Package: globus-gram-job-manager-setup-pbs
Section: net
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, globus-gram-job-manager-scripts, globus-gass-cache-program, globus-common-progs
Recommends: globus-gram-job-manager-setup-pbs-doc (= ${binary:Version})
Description: Globus Toolkit - PBS Job Manager Setup
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-setup-pbs package contains:
 PBS Job Manager Setup

Package: globus-gram-job-manager-setup-pbs-doc
Section: doc
Architecture: all
Depends: globus-gram-job-manager-setup-pbs (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - PBS Job Manager Setup Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-setup-pbs-doc package contains:
 PBS Job Manager Setup Documentation Files
