## globus-gram-job-manager-setup-pbs 4.1

=== debian/changelog ===
globus-gram-job-manager-setup-pbs (4.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 15:25:57 +0200
