## globus-gram-job-manager-setup-pbs 4.3

=== debian/changelog ===
globus-gram-job-manager-setup-pbs (4.3-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616232)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 10:48:24 +0200

globus-gram-job-manager-setup-pbs (4.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 21:17:24 +0100
