=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 name = globus-gram-job-manager-setup-pbs
 _name = globus_gram_job_manager_setup_pbs
-version = 4.1
+version = 4.3
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
@@ -160,7 +160,7 @@
 	mkdir -p debian/$(name)-doc$(_docdir)
 	ln -s $(name) debian/$(name)-doc$(_docdir)/$(name)-doc
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
 	dh_link
@@ -185,21 +185,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.2-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.3-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.2/installers/src/gt5.0.2-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.3/installers/src/gt5.0.3-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.2-all-source-installer.tar.bz2 \
-	    gt5.0.2-all-source-installer/source-trees/gram/jobmanager/setup/pbs ; \
-	  mv gt5.0.2-all-source-installer/source-trees/gram/jobmanager/setup/pbs \
+	  tar -xjf gt5.0.3-all-source-installer.tar.bz2 \
+	    gt5.0.3-all-source-installer/source-trees/gram/jobmanager/setup/pbs ; \
+	  mv gt5.0.3-all-source-installer/source-trees/gram/jobmanager/setup/pbs \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.2-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.3-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
