## globus-gram-job-manager-setup-pbs 4.4

=== debian/changelog ===
globus-gram-job-manager-setup-pbs (4.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 17:51:12 +0200
