=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Package: globus-gram-job-manager-setup-pbs-doc
 Section: doc
 Architecture: all
-Depends: globus-gram-job-manager-setup-pbs (= ${binary:Version}), ${misc:Depends}
+Depends: globus-gram-job-manager-setup-pbs (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - PBS Job Manager Setup Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
