=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 name = globus-gram-job-manager-setup-pbs
 _name = globus_gram_job_manager_setup_pbs
-version = 4.3
+version = 4.4
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
@@ -140,6 +140,16 @@
 	mv $(INSTALLDIR)$(_docdir)/$(_name) $(INSTALLDIR)$(_docdir)/$(name)
 	sed s!doc/$(_name)!doc/$(name)! \
 	  -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
+	# Use system jquery script
+	if [ -r $(INSTALLDIR)$(_docdir)/$(name)/html/jquery.js ] ; then \
+	  rm $(INSTALLDIR)$(_docdir)/$(name)/html/jquery.js ; \
+	  ln -s /usr/share/javascript/jquery/jquery.js \
+	    $(INSTALLDIR)$(_docdir)/$(name)/html/jquery.js ; \
+	  echo js:Depends=libjs-jquery >> debian/$(name)-doc.substvars ; \
+	else \
+	  echo js:Depends= >> debian/$(name)-doc.substvars ; \
+	fi
 
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_pgm.filelist \
@@ -185,21 +195,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.3-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.4-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.3/installers/src/gt5.0.3-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.4/installers/src/gt5.0.4-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.3-all-source-installer.tar.bz2 \
-	    gt5.0.3-all-source-installer/source-trees/gram/jobmanager/setup/pbs ; \
-	  mv gt5.0.3-all-source-installer/source-trees/gram/jobmanager/setup/pbs \
+	  tar -xjf gt5.0.4-all-source-installer.tar.bz2 \
+	    gt5.0.4-all-source-installer/source-trees/gram/jobmanager/setup/pbs ; \
+	  mv gt5.0.4-all-source-installer/source-trees/gram/jobmanager/setup/pbs \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.3-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.4-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
